Subject: bug#7287: 24.0.50; epa-mail-decrypt changes the current major-mode

From: Richard Stallman <[email-masked]>
Date: Fri, 27 Sep 2019 21:32:28 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

How does "Epa Mail mode" relate to epa-mail-decrypt?
Are they the same thing?  Related?

I don't think I ever use "Epa Mail mode", but I depend on
epa-mail-decrypt to find and decrypt mime parts in Rmail.
It is called by rmail-epa-decrypt in rmail.el.

-- 
Dr Richard Stallman
Founder, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)